electrode_group_id: 6
electrode_identities:
- 24
- 25
- 26
- 27
electrode_idx:
- 24
- 25
- 26
- 27
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 905.353
  unit: "s"
sample_rate:
  value: 30000.0
  unit: "Hz"
